<div class="relative overflow-x-auto bg-white mb-7">
  <table class="w-full text-left">
    <thead class="text-sm text-gray-700 uppercase bg-white">
      <tr>
        <th scope="col" class="px-4 py-3">
          ID
        </th>
        <th scope="col" class="px-4 py-3">
          Bouwjaar
        </th>
        <th scope="col" class="px-4 py-3">
          Oppervlakte
        </th>
      </tr>
    </thead>
    <tbody>
      {{range .}}
      <tr class="border-t border-slate-200">
        <td class="p-4">
          <a href="/buildings/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">{{.ID}}</a>
        </td>
        <td class="p-4">
          <a href="/buildings/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{formatYear .ConstructedAt}}
          </a>
        </td>
        <td class="p-4">
          <a href="/buildings/{{.ID}}" class="text-sky-600 hover:text-sky-700 hover:underline">
            {{if .Surface}}
            {{numberFormat .Surface}} m&sup2;
            {{else}}
            (Onbekend)
            {{end}}
          </a>
        </td>
      </tr>
      {{else}}
      <tr class="border-t border-slate-200">
        <td class="p-4 text-center" colspan="3">Nog geen gebouwen gevonden.</td>
      </tr>
      {{end}}
    </tbody>
  </table>
</div>
